<xml> </xml>

Better ListView Class Reference |

# BetterListViewEmptyText Equality Operator

Test whether the two BetterListViewEmptyText objects are identical.

public static bool operator ==(
BetterListViewEmptyText emptyTextA,
BetterListViewEmptyText emptyTextB
);

#### Parameters

emptyTextA
  first BetterListViewEmptyText object
emptyTextB
  second BetterListViewEmptyText object

#### Return Value

the two BetterListViewEmptyText objects are identical

#### See Also

BetterListViewEmptyText Class | ComponentOwl.BetterListView Namespace